/* allocmem.h - prototypes for allocmem.c functions  */
#include"stdio.h"

extern FILE *OpenFile(char *, char *);
extern double  *FarAllocateMemory(int );
extern double  *AllocateMemory(int );
extern double  **FarAllocateMatrixMemory(int, int);
extern double  **FarAllocateDMatrixMemory(int, int);

